
<div class="form-row border-bottom-dark pb-2">
  <div class="form-group col-12 mt-4">
    <div class="row">
      <div class="col-12 col-lg-5">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-dollar-sign"></i></span></div>
          <input class="ControlInput--Input" type="text" placeholder="Denominación" [(ngModel)]="tDenominacion.Coddenominacion" [readonly]="true" size="sm"/>
        </div>
      </div>
      <div class="col-12 col-lg-5">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-calculator"></i></span></div>
          <input class="ControlInput--Input" type="number" placeholder="Factor" min="0" max="999999" [(ngModel)]="tDenominacion.Factor" size="sm"/>
        </div>
      </div>
      <div class="col-12 col-lg-2">
        <button class="btn btn-sm btn-outline-danger" type="button" [disabled]="!tPermisoEliminar" (click)="Eliminar()"><span class="fas fa-trash"></span></button>
      </div>
    </div>
    <div class="row">
      <div class="col-12">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-comment"></i></span></div>
          <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tDenominacion.Descripcion" size="sm"/>
        </div>
      </div>
    </div>
  </div>
</div>